@charset "UTF-8";

/********************/
/* SNS*/
/********************/
#contents_block .shareFoot{
	width: 100%;
	padding: 50px 0;
	background-color: #ffffff;
}

#contents_block .shareFoot a{
	display: inline;
}

#contents_block .shareFoot .shareBox{
	width: 480px;
	margin: 0 auto;
	text-align: center;
}

#contents_block .shareFoot .c01{
	width: 140px;
	height: auto;
	padding-bottom: 25px;
	padding-right: 40px;
}

#contents_block .shareFoot .c02{
	width: 80px;
	height: auto;
	padding-right: 35px;
}

#contents_block .shareFoot .c03{
	width: 80px;
	height: auto
}